## xvkbd 3.8

=== debian/changelog ===
xvkbd (3.8-1) unstable; urgency=medium

  * New upstream release (Closes: #622391)
    - Upstream documented that SIGINT and SIGQUIT are ignored (Closes:
      #504189)
  * Packaging overhaul
  * Replace Recommends with packages that actually exist: wamerican,
    wbritish, wcanadian and lower to Suggests (Closes: #745109)
  * Stop shipping the README file as it just duplicates the man page
    (Closes: #505219)
  * Recommends x-terminal-emulator or xterm to enable viewing of the man
    page and patch the source to use it instead of hardcoding xterm

 -- Paul Gevers <elbrus@debian.org>  Tue, 20 Feb 2018 15:35:17 +0100

xvkbd (3.3-2) unstable; urgency=medium

  * Adopt package (Closes: Bug#847601)
  * control: Update maintainer mailing list.
  * xvkbd.menu: convert to xvkbd.desktop
  * control: Add misc:Depends.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 16 Oct 2017 01:11:24 +0200

xvkbd (3.3-1) unstable; urgency=low

  * New upstream release

 -- Francois Gurin <matrix@debian.org>  Thu, 27 Dec 2012 10:31:50 -0500

xvkbd (3.0-1) unstable; urgency=low

  * New upstream release.
  * applied the changes provided by Peter Pentchev <roam@ringlet.net> :
    debian/control
    - drop the ${misc:Depends} added in my 2.8 standards update;
      it does not really serve much of a purpose
    debian/patches/02_xvkbd_man_words.dpatch
    - update
    - escape some more minus signs
    - fix a typo
    debian/patches/02_xvkbd_c_various.dpatch
    - update
    - fix a lot of C compiler warnings, mostly signed/unsigned mismatches
    debian/patches/03_README.dpatch
    - new; fix the path to the /usr/share/dict/words file
    debian/rules
    - with the warning fixes in xvkbd.c, enable the -Wall and -W compiler
      flags, yet exclude the "unused function parameter" warning
    - use "filter" instead of "findstring" in parsing DEB_BUILD_OPTIONS to
      avoid false positives; options must be separated by whitespace now
    debian/compat
    - create this file, updating the compatibility level to 6
    debian/control
    - add a dependency on dpatch
    - add ${misc:Depends} to Depends, just in case
    - make the debhelper dependency versioned on debhelper >= 7
    - update the standards version to 3.7.3
    debian/copyright
    - update to the new machine-parseable format
    - add my copyright to the debian/  files section
    debian/i
    - remove this unused file
    debian/patches/01_xvkbd_man_words.dpatch
    - convert the /usr/dict/words patch to dpatch format
    - mark up lots of minus signs that are not used as hyphens
    debian/patches/02_xvkbd_c_various.dpatch
    - convert the /usr/dict/words and snprintf() patch to dpatch format
    debian/rules
    - use dpatch
    - do not ignore "make clean" errors, test if the Makefile exists instead
    - use "make distclean" instead of "make clean" to remove
      the Makefile, too
    - move the DH_COMPAT setting to debian/compat
    - add DEB_BUILD_OPTIONS handling - "noopt", "nostrip", "werror"
    - install the manual page as xvkbd.1, not .1x
    - clean up some unused pieces of the dh_make template
    debian/xvkbd.menu
    - update the menu section to "Applications/Accessibility" since
      "Apps/Tools" is no longer available

 -- Francois Gurin <matrix@debian.org>  Mon, 23 Jun 2008 20:44:56 -0400

xvkbd (2.8-1) unstable; urgency=low

  * New upstream release

 -- Francois Gurin <matrix@debian.org>  Mon, 25 Dec 2006 23:04:41 -0500

xvkbd (2.7a-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add explicit build-dependency on libxaw7-dev to fix FTBFS.
    (Closes: #364257)

 -- Adeodato Simó <dato@net.com.org.es>  Thu,  1 Jun 2006 21:07:48 +0200

xvkbd (2.7a-3) unstable; urgency=low

  * first complete build against xorg7.  (Closes: #362931)

 -- Francois Gurin <matrix@debian.org>  Sun, 16 Apr 2006 22:00:09 -0400

xvkbd (2.7a-2) unstable; urgency=low

  * changed install paths to comply with x11-common 7.0.12
  * recompiled against current unstable
  * switched to a static Makefile to quickly work around Imake troubles
  * cleaned up most of the lintian warnings and errors.  still using old standards-version for now

 -- Francois Gurin <matrix@debian.org>  Sun, 16 Apr 2006 18:52:24 -0400

xvkbd (2.7a-1) unstable; urgency=low

  * New upstream release (Closes: #348324).
  * Rebuild.  (Closes: #362931).

 -- Francois Gurin <matrix@debian.org>  Sun, 16 Apr 2006 14:03:46 -0400

xvkbd (2.6-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Split xlibs-dev build-dep (Closes: #346838).

 -- Luk Claes <luk@debian.org>  Fri, 20 Jan 2006 17:51:39 +0100

xvkbd (2.6-2) unstable; urgency=low

  * fixed watch file

 -- Francois Gurin <matrix@debian.org>  Mon, 26 Jul 2004 12:57:48 -0400

xvkbd (2.6-1) unstable; urgency=low

  * New upstream release

 -- Francois Gurin <matrix@debian.org>  Sat, 17 Jul 2004 02:56:09 -0400

xvkbd (2.5a-2) unstable; urgency=low

  * include menu file (closes: #230700)

 -- Francois Gurin <matrix@debian.org>  Sun,  2 May 2004 00:50:51 -0400

xvkbd (2.5a-1) unstable; urgency=low

  * New upstream release
  * Fix potential bounds check bug closes: #198886

 -- Francois Gurin <matrix@debian.org>  Tue, 15 Jul 2003 21:21:41 -0400

xvkbd (2.5-1) unstable; urgency=low

  * New upstream release

 -- Francois Gurin <matrix@debian.org>  Sat,  9 Nov 2002 21:44:52 -0500

xvkbd (2.4-1) unstable; urgency=low

  * New upstream release

 -- Francois Gurin <matrix@debian.org>  Sun,  6 Oct 2002 16:00:11 -0400

xvkbd (2.3-1) unstable; urgency=low

  * New upstream release

 -- Francois Gurin <matrix@debian.org>  Sat,  4 May 2002 16:57:56 -0400

xvkbd (2.2-1) unstable; urgency=low

  * New upstream release

 -- Francois Gurin <matrix@debian.org>  Sun, 17 Mar 2002 06:21:21 -0500

xvkbd (2.1-1) unstable; urgency=low

  * New upstream release
  * Supports word completion if wordlist is available

 -- Francois Gurin <matrix@debian.org>  Mon, 28 Jan 2002 05:48:20 -0500

xvkbd (2.0-1) unstable; urgency=low


