## xvkbd 3.9

=== debian/changelog ===
xvkbd (3.9-1) unstable; urgency=medium

  * New upstream release
    - Regression fix for modifiers (Alt, etc.) not working with
      \fB-text\fP option (Closes: #891082)

 -- Paul Gevers <elbrus@debian.org>  Sun, 25 Feb 2018 10:20:35 +0100
