=== debian/control ===
Source: xvkbd
Section: x11
Priority: optional
Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
Uploaders:
 Paul Gevers <elbrus@debian.org>,
 Samuel Thibault <sthibault@debian.org>,
Vcs-Browser: https://salsa.debian.org/debian/xvkbd.git
Vcs-Git: https://salsa.debian.org/debian/xvkbd.git
Build-Depends:
 debhelper (>= 11~),
 libx11-dev,
 libxaw7-dev,
 libxmu-dev,
 libxt-dev,
 libxtst-dev,
 xaw3dg-dev,
 xutils-dev (>= 1:1.0.2-2),
Standards-Version: 4.1.3
Rules-Requires-Root: no

Package: xvkbd
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 x-terminal-emulator | xterm,
Suggests:
 wamerican | wbritish | wcanadian,
Description: software virtual keyboard for X11
 xvkbd is a virtual (graphical) keyboard program for X Window System
 which provides facility to enter characters onto other clients
 (software) by clicking on a keyboard displayed on the screen.  This
 may be used for systems without a hardware keyboard such as kiosk
 terminals or handheld devices.  This program also has facility to
 send characters specified as the command line option to another
 client.
