=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh ${@}

override_dh_auto_build:
	/usr/bin/xmkmf
	$(MAKE) THREADS_CFLAGS="$(CFLAGS)" THREADS_CPPFLAGS="$(CPPFLAGS)" THREADS_CXXFLAGS="$(CXXFLAGS)" THREADS_LDFLAGS="$(LDFLAGS)"

override_dh_auto_install:
	dh_auto_install
	$(MAKE) install.man DESTDIR=$(CURDIR)/debian/tmp PROJECTMANSUFFIX=""
