=== debian/watch ===
version=4
http://t-sato.in.coocan.jp/xvkbd/ @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
