## xvkbd 4.0

=== debian/changelog ===
xvkbd (4.0-1) unstable; urgency=medium

  * New upstream release.
    - control: Build-depend on pkg-config instead of xutils-dev
      (Closes: #934337)
    - rules: Let dh use autostuff.
    - patches/destdir: Fix install with DESTDIR.
    - xvkbd.manpages: Drop, now useless.
  * control: Bump Standards-Version to 4.4.0 (no changes).
  * copyright, control: Update upstream URL.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 29 Sep 2019 15:50:55 +0200
