=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  Samuel Thibault <sthibault@debian.org>,
 Vcs-Browser: https://salsa.debian.org/debian/xvkbd.git
 Vcs-Git: https://salsa.debian.org/debian/xvkbd.git
+Homepage: http://t-sato.in.coocan.jp/xvkbd/
 Build-Depends:
  debhelper (>= 11~),
  libx11-dev,
@@ -15,8 +16,8 @@
  libxt-dev,
  libxtst-dev,
  xaw3dg-dev,
- xutils-dev (>= 1:1.0.2-2),
-Standards-Version: 4.1.3
+ pkg-config,
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 
 Package: xvkbd
