## xvkbd 4.1

=== debian/changelog ===
xvkbd (4.1-1) unstable; urgency=medium

  * New upstream release.
    - patches/destdir: refresh.
  * patches/no-common: Fix build with gcc-10 (Closes: Bug#958007)
  * control: Update alioth list domain.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 06 May 2020 16:45:28 +0200
