=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: xvkbd
 Section: x11
 Priority: optional
-Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
 Uploaders:
  Paul Gevers <elbrus@debian.org>,
  Samuel Thibault <sthibault@debian.org>,
